[Bug 389322] Re: Yahoo server authentication changed: Pidgin =<2.5.6 will not connect to Yahoo! servers.

W.M.T. Manjula wmtmanjula at gmail.com
Tue Jun 30 04:43:16 BST 2009


My OS 9.04 is up to date. After an upgrade only this has happened.
Thanks


On Tue, Jun 30, 2009 at 6:32 AM, clombard <clombard44 at yahoo.com> wrote:

> Why not just do the upgrade listed on the Update Manager to
> 9.04...?...more better you will see...
>
> --- On Mon, 6/29/09, Gonzalo_VC <gonzalo_vc at yahoo.com> wrote:
>
> From: Gonzalo_VC <gonzalo_vc at yahoo.com>
> Subject: [Bug 389322] Re: Yahoo server authentication changed: Pidgin
> =<2.5.6 will not connect to Yahoo! servers.
> To: clombard44 at yahoo.com
> Date: Monday, June 29, 2009, 8:48 PM
>
> 66.163.181.184 scs.msg.yahoo.com   didn't work for me (Ubuntu 8.04
> updated)  :-/
>
> --
> Yahoo server authentication changed: Pidgin =<2.5.6 will not connect to
> Yahoo! servers.
> https://bugs.launchpad.net/bugs/389322
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>
> --
> Yahoo server authentication changed: Pidgin =<2.5.6 will not connect to
> Yahoo! servers.
> https://bugs.launchpad.net/bugs/389322
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>

-- 
Yahoo server authentication changed: Pidgin =<2.5.6 will not connect to Yahoo! servers.
https://bugs.launchpad.net/bugs/389322
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Hardy Backports.



More information about the ubuntu-backports mailing list